=== debian/control ===
Source: prism-webapp-flixtime
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flixtime
Architecture: all
Depends: prism
Homepage: http://flixtime.com/
Description: Flixtime WebApp for Prism
 Flixtime WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
